uuid:
  -
    value: 02e0bb92-c36a-48a3-825c-048b15fb071a
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery
    target_type: paragraphs_type
    target_uuid: d9824ebc-b327-4cc9-8fda-6f5dfa91e961
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:53:14+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '77'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: Aegean
field_media_gallery:
  -
    target_type: media
    target_uuid: 2eb25b48-a18e-4137-bd45-a37096254c75
field_tab_main_body:
  -
    value: "<p>But there are gems to be found throughout the Aegean: Mykonos, with its wave-beaten Little Venice and alleyways outlined in white; Serifos, with its sugar-cube houses below the castle; or Naxos where a maze of white houses surrounds the citadel with its towers and mansions; right down to Patmos and the Monastery of St John the Theologian, a Unesco World Monument.</p>\r\n"
    format: basic_html
    processed: "<p>But there are gems to be found throughout the Aegean: Mykonos, with its wave-beaten Little Venice and alleyways outlined in white; Serifos, with its sugar-cube houses below the castle; or Naxos where a maze of white houses surrounds the citadel with its towers and mansions; right down to Patmos and the Monastery of St John the Theologian, a Unesco World Monument.</p>\n"
    summary: ''
    summary_processed: ''
field_text_with_summary:
  -
    value: "<p>The main town of most islands are known locally as ‘Hora’ In the Aegean, these towns are the epitome of simple beauty. The architecture of the Cyclades, renowned internationally for its restraint and the way it blends so seamlessly with the natural landscape, is perhaps the most iconic.</p>\r\n"
    format: basic_html
    processed: "<p>The main town of most islands are known locally as ‘Hora’ In the Aegean, these towns are the epitome of simple beauty. The architecture of the Cyclades, renowned internationally for its restraint and the way it blends so seamlessly with the natural landscape, is perhaps the most iconic.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The principal towns of the islands'
field_video: {  }
field_video_image: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.2eb25b48-a18e-4137-bd45-a37096254c75
